local fn = _gn(0xC95EB1DB6E92113D)
--- START_NETWORKED_PARTICLE_FX_NON_LOOPED_ON_ENTITY
function Global.StartParticleFxNonLoopedOnEntity_2(effectName, entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ)
	return fn(_ts(effectName), entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ, _r)
end
